#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-splice-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-splice-plugin-2.0.0.0-J0cNm6tV32c5BTr7KYLCd2
key:                  hls-splice-plugin-2.0.0.0-J0cNm6tV32c5BTr7KYLCd2
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:
    HLS Plugin to expand TemplateHaskell Splices and QuasiQuotes

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  bbf17a0e7887c70e87750aee783381ba
exposed:              True
exposed-modules:      Ide.Plugin.Splice Ide.Plugin.Splice.Types
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-splice-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-splice-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-splice-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-splice-plugin
hs-libraries:         HShls-splice-plugin-2.0.0.0-J0cNm6tV32c5BTr7KYLCd2
depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY base-4.17.2.1 containers-0.6.7
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-7rZ9EueKMST4kZaTeQHLxQ
    foldl-1.4.18-H9ofkla748iAdAMdG4OYHz ghc-9.4.8
    ghc-exactprint-1.6.1-3mhu3MhLzmGImpCxkA8ZSu
    ghcide-2.0.0.0-H1ICRTE2M66EqglwlJk8PL
    hls-plugin-api-2.0.0.0-GY4wpL8VIcU79R7yyVXxr
    hls-refactor-plugin-2.0.0.0-5kWJLC7WtYOGcZXwr0o7Dx
    lens-5.2.3-7QGQofAPyKYFc2G6dgdqBs
    lsp-1.6.0.0-Jj5cZac2KShEtujPemnlw4
    retrie-1.2.3-1E5uL2deiE6HOgASYei7KF
    syb-0.7.2.4-7JOtjKcEmcW20UWUNnrGCM text-2.0.2 transformers-0.5.6.2
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw

haddock-interfaces:
    /usr/share/doc/haskell-hls-splice-plugin/html/hls-splice-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-splice-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

